import { trigger, style, transition, animate, keyframes } from '@angular/animations';

export const cartPaymentType = trigger('cartPaymentType', [
  transition('* => delete', [style({ transform: 'translateY(80px)' }), animate('0.3s ease-in', style({ transform: 'translateY(0%)' }))]),
  transition('* => deleteother', [
    style({ transform: 'translateY(80px)' }),
    animate('0.3s ease-in', style({ transform: 'translateY(0%)' })),
  ]),
]);
